Subject: [DMM] Draft agenda out..

From: Jouni Korhonen <[email-masked]>
Date: Sat, 04 Jul 2015 11:44:21 -0700

Folks,

The very draft agenda is out, see:
http://www.ietf.org/proceedings/93/agenda/agenda-93-dmm

The slots are mostly in FIFO order. And the agenda is already full and I 
am tempted to drop stuff out in order to arrange longer slots. 
Concentarte on topics you actually want feedback, discussion and get the 
feel of the room..

Just to be more prepared send your material to the chairs by Thursday 
noon 16th July (PDT). Failing that you might lose your slot.. I want to 
upload all material during Friday/Saturday since we meet on Monday and 
folks travel during the weekend. If you want to have some decision made 
let the chairs also know that in advance..

- Jouni & Dapeng